// Breakpoints

$screen-sm-min: 576px;
$screen-md-min: 768px;
$screen-lg-min: 992px;
$screen-xl-min: 1200px;
$screen-xxl-min: 1600px;

// Colors 

$mustard-yellow: #cdb026;
$neutral-white: #ffffff;
$neutral-black: #000000;
$blue: #1890ff;
$input-background: #343434;
